import 'package:prokit/main/utils/AppConstant.dart';

const t13_ic_city2 = "$BaseUrl/images/Theme13/t13_ic_city2.jpg";
const t13_ic_city1 = "$BaseUrl/images/Theme13/t13_ic_city1.jpg";
const t13_ic_city3 = "images/theme13/t13_ic_city3.png";
const t13_ic_walk3 = "$BaseUrl/images/Theme13/t13_ic_walk3.png";
const t13_ic_walk2 = "$BaseUrl/images/Theme13/t13_ic_walk2.png";
const t13_ic_item4 = "$BaseUrl/images/Theme13/t13_ic_item4.jpg";
const t13_ic_walk1 = "$BaseUrl/images/Theme13/t13_ic_walk1.png";
const t13_ic_item3 = "$BaseUrl/images/Theme13/t13_ic_item3.jpg";
const t13_ic_item2 = "$BaseUrl/images/Theme13/t13_ic_item2.jpg";
const t13_ic_logo = "$BaseUrl/images/Theme13/t13_ic_logo.png";
const t13_ic_item1 = "$BaseUrl/images/Theme13/t13_ic_item1.jpg";
const t13_ic_description = "$BaseUrl/images/Theme13/t13_ic_description.jpg";
const t13_ic_dashboard = "$BaseUrl/images/Theme13/t13_ic_dashboard.png";
const t13_ic_city5 = "images/theme13/t13_ic_city5.jpg";
const t13_ic_city4 = "images/theme13/t13_ic_city4.png";
const t13_ic_facebook = "images/theme13/t13_ic_facebook.svg";
const t13_ic_twitter = "images/theme13/t13_ic_twitter.svg";
const t13_ic_home = "images/theme13/t13_ic_home.svg";
const t13_ic_search = "images/theme13/t13_ic_search.svg";
const t13_ic_bookmark = "images/theme13/t13_ic_bookmark.svg";
const t13_ic_user = "images/theme13/t13_ic_user.svg";
const t13_ic_settings = "images/theme13/t13_ic_settings.svg";
const t13_ic_bath = "images/theme13/t13_ic_bath.svg";
const t13_ic_bed = "images/theme13/t13_ic_bed.svg";
const t13_ic_send = "images/theme13/t13_ic_send.svg";
const t13_ic_map = "images/theme13/t13_ic_map.svg";
const t13_ic_afghanistan = "images/theme13/t13_ic_afghanistan.svg";
const t13_ic_germany = "images/theme13/t13_ic_germany.svg";
const t13_ic_india = "images/theme13/t13_ic_india.svg";
const t13_ic_indonesia = "images/theme13/t13_ic_indonesia.svg";
const t13_ic_portugal = "images/theme13/t13_ic_portugal.svg";
const t13_ic_turkey = "images/theme13/t13_ic_turkey.svg";
const t13_ic_usa = "images/theme13/t13_ic_usa.svg";
const t13_ic_profile = "$BaseUrl/images/Theme13/t13_ic_profile.png";
const t13_ic_profile1 = "$BaseUrl/images/Theme13/t13_ic_profile1.png";
